unit uContratosClienteViewRegister;

interface

procedure RegisterViews;
procedure UnregisterViews;

implementation

uses
  uEditorRegistryUtils, uEditorContratosCliente, uEditorContratoCliente, uEditorElegirContratosCliente,
  uEditorElegirArticulosContratoCliente, uEditorContratosClienteReport;

procedure RegisterViews;
begin
  EditorRegistry.RegisterClass(TfEditorContratosCliente, 'EditorContratosCliente');
  EditorRegistry.RegisterClass(TfEditorContratoCliente, 'EditorContratoCliente');
  EditorRegistry.RegisterClass(TfEditorElegirContratosCliente, 'EditorElegirContratosCliente');
  EditorRegistry.RegisterClass(TfEditorElegirArticulosContratoCliente, 'EditorElegirArticulosContratosCliente');
  EditorRegistry.RegisterClass(TfEditorContratosClientePreview, 'EditorContratosClientePreview');
end;

procedure UnregisterViews;
begin
  EditorRegistry.UnRegisterClass(TfEditorContratosCliente);
  EditorRegistry.UnRegisterClass(TfEditorContratoCliente);
  EditorRegistry.UnRegisterClass(TfEditorElegirContratosCliente);
  EditorRegistry.UnRegisterClass(TfEditorElegirArticulosContratoCliente);
  EditorRegistry.UnRegisterClass(TfEditorContratosClientePreview);
end;

end.

